Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Macros
strngs.h File Reference
`#include <stdio.h>`
`#include <string.h>`
`#include "platform.h"`
`#include "memry.h"`

Go to the source code of this file.

## Classes

class | STRING
struct | STRING::STRING_HEADER

## Macros

#define | STRING_IS_PROTECTED 0

## Macro Definition Documentation

#define STRING_IS_PROTECTED 0

Definition at line 36 of file strngs.h.